
Castor3D - Évolution  #1182

Shader Program et Object

01/24/2011 03:38 PM - dragonjoker59

Status: Fermé Start date: 01/24/2011

Priority: Normal Due date:  

Assignee: dragonjoker59 % Done: 100%

Category: Architecture Générale Estimated time: 3.00 hours

Target version: 0.6.1.2 Spent time: 3.00 hours

Lien forum:    

Description

Modifier ces 2 classes de façon à pouvoir les créer dans le RenderSystem à la manière des Buffers, Renderers et autres.

History

#1 - 01/24/2011 03:38 PM - dragonjoker59

- Status changed from Assigné to Résolu

#2 - 03/15/2011 05:50 PM - dragonjoker59

- Status changed from Résolu to Fermé

#3 - 03/15/2011 05:51 PM - dragonjoker59

- % Done changed from 0 to 100
